MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000079124thATC[All Projects] Ground/Taxipublic2015-10-18 00:452016-11-22 05:46
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a17 
Target VersionFixed in Version2.0-a18 
Summary0000079: "Request Taxi" should be available earlier (together in menu with "Request Pushback")
DescriptionEven with an aircraft over 4000kg sometimes no pushback is necessary (for example at some outside parking position). There you can taxi forward to reach the next taxiway without the need for pushback. Unfortunately 124thATC only offers the "Request Pushback" option in the dialog, so you have to request and readback the pusbback, even you donĀ“t need it.

Suggestion to solve that: When you get the "Request Pushback" entry you also should have the "Request Taxi" button available. In case you do not need the pushback, simply request taxi and ignore the pushback button.

After implementing this, actually the option "Pushback needed" in the options menu is not required anymore.
Steps To ReproduceNoticed that during my last flight with my King Air B200 (4694kg)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-18 00:45 AdvMichael New Issue
2015-10-20 16:18 ntnll Status new => resolved
2015-10-20 16:18 ntnll Resolution open => fixed
2015-10-20 16:18 ntnll Fixed in Version => 2.0-a18
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:43 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker